Closed Bug 236400 Opened 21 years ago Closed 19 years ago

install fails under NT 3.51/WinFrame 1.8, detects 0 bytes available on disk

Categories

(SeaMonkey :: Installer, defect)

x86
Windows NT
defect
Not set
blocker

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 202505

People

(Reporter: ed.sternin, Unassigned)

Details

User-Agent:       Mozilla/4.7 [en] (WinNT; U)
Build Identifier: mozilla-win32-1_6-installer

"Setup has detected insufficient disk space to continue with installation 
process on m: for the path:
m:\Program Files\Mozilla
Required: 44580 KB
Available: 0 KB"

Clicking OK returns to the disk location selection, and Cancel exits gracefully
There is disk space, and the user has admin privileges.  The same if 
the directory created and exists, or a new location is chosen.

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
NT 3.51 is not supported.
See http://www.mozilla.org/products/mozilla1.x/sysreq.html
Status: UNCONFIRMED → RESOLVED
Closed: 21 years ago
Resolution: --- → INVALID
v

You can try the .zip file instead (dunno if that works)
Status: RESOLVED → VERIFIED
See bug 236399.

I did now try:

ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.6/mozilla-win32-
1.6.zip

when installed into \Program Files\Mozilla, and run, mozilla.exe valiantly puts 
up the splash screen, and then crashes out with eight identical errors: 

"The ordinal 77 could not be located in the dynamic link library OLEAUT32.dll"

I guess, back-porting to NT 3.51 is out of the question...
See bug 236399.

I did now try:

ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.6/mozilla-win32-
1.6.zip

when installed into \Program Files\Mozilla, and run, mozilla.exe valiantly puts 
up the splash screen, and then crashes out with eight identical errors: 
  "The ordinal 77 could not be located in the dynamic link library OLEAUT32.dll"
I guess, back-porting to NT 3.51 is required.

I suggest that the SYSTEM REQUIREMENTS for Mozilla 1.6 be modified to read
"Windows 95/98/NT 4.0/Me/2000/XP" instead of "Windows 95 or higher", as arguably 
"NT 3.51" is "higher" than 95.
Product: Browser → Seamonkey
Status: VERIFIED → UNCONFIRMED
Resolution: INVALID → ---

*** This bug has been marked as a duplicate of 202505 ***
Status: UNCONFIRMED → RESOLVED
Closed: 21 years ago19 years ago
Resolution: --- → DUPLICATE
Component: Installer: XPI Packages → Installer
QA Contact: general
You need to log in before you can comment on or make changes to this bug.